1. A breve aggiorneremo la piattaforma di Reboot per risolvere alcuni problemi con i plug-in, quindi chiediamo ancora un po' di pazienza, Lo staff di Reboot

UNBRICK vWii di WiiU !

Discussione in 'Guide WiiU' iniziata da student, 18 Apr 2017.

  1. trekstore

    trekstore Livello 3

    Iscritto:
    7 Gen 2017
    Messaggi:
    45
    Like ricevuti:
    0
    buonasera ma se uso ios della wii va bene ugualmente oppure dev essere per forza di una wiiu?
    grazie
     
    #16
  2. student

    student Staff Livello 41 Staff

    Iscritto:
    30 Ago 2015
    Messaggi:
    3.940
    Like ricevuti:
    3.943
    Gli ios Wii NON vanno bene, vanno usati quelli per la vWii di WiiU.
     
    #17
    A trekstore piace questo elemento.
  3. Cosmopolitan

    Cosmopolitan Livello 1

    Iscritto:
    7 Ago 2018
    Messaggi:
    9
    Like ricevuti:
    0
    I bricked my vWii a couple of weeks ago. I was able to get a slccmpt01 copy from another console. However, I need to use wupserver to change the file permissions. I tried using the first code above to start the python shell (I'm using python 2.7 btw). But I keep Getting this error:
    Capture 2.PNG

    I had ftpiiu everywhere running along with Mocha CFW. I also changed the console's IP address and port on line 30. What am I doing wrong?
     
    #18
  4. student

    student Staff Livello 41 Staff

    Iscritto:
    30 Ago 2015
    Messaggi:
    3.940
    Like ricevuti:
    3.943
    It seems to be a python problem, not a WUPSERVER problem. Try to reinstall it and/or yet another python Version.
     
    #19
  5. Cosmopolitan

    Cosmopolitan Livello 1

    Iscritto:
    7 Ago 2018
    Messaggi:
    9
    Like ricevuti:
    0
    What Python version should I use?
     
    #20
  6. student

    student Staff Livello 41 Staff

    Iscritto:
    30 Ago 2015
    Messaggi:
    3.940
    Like ricevuti:
    3.943
    Try to reinstall 2.7. If it is not working install a more recent one.
     
    #21
  7. Cosmopolitan

    Cosmopolitan Livello 1

    Iscritto:
    7 Ago 2018
    Messaggi:
    9
    Like ricevuti:
    0
    Okay I reinstalled Python 2.7 and attempted to do the whole process over again. I get the same error. I then tried to use Python 3.5.0rc4 and then Python 3.7.0. Both versions gave me the same error.
     
    #22
  8. student

    student Staff Livello 41 Staff

    Iscritto:
    30 Ago 2015
    Messaggi:
    3.940
    Like ricevuti:
    3.943
    So you are missing the struct module, install it and retry with python 2.7:
    pip install struct
     
    #23
  9. Cosmopolitan

    Cosmopolitan Livello 1

    Iscritto:
    7 Ago 2018
    Messaggi:
    9
    Like ricevuti:
    0
    How do I install the struct module? Sorry, I’m not very good at using python.
     
    #24
  10. student

    student Staff Livello 41 Staff

    Iscritto:
    30 Ago 2015
    Messaggi:
    3.940
    Like ricevuti:
    3.943
    Install pip for windows and run the command i wrote you above.
     
    #25
  11. Cosmopolitan

    Cosmopolitan Livello 1

    Iscritto:
    7 Ago 2018
    Messaggi:
    9
    Like ricevuti:
    0
    I installed pip and entered the command that you gave me earlier. I get this error:

    Capture.PNG

    So I went to go view the log file in my user folder. Unfortunately, the struct module is no longer being hosted on https://pypi.python.org/simple/struct/. Is there any other alternative method to get the struct module?

    Capture 2.PNG
     
    #26
  12. student

    student Staff Livello 41 Staff

    Iscritto:
    30 Ago 2015
    Messaggi:
    3.940
    Like ricevuti:
    3.943
    Mmmm.… try to use npm to install (it should be here for windows):
    Codice:
    npm i struct
    
     
    #27
  13. Cosmopolitan

    Cosmopolitan Livello 1

    Iscritto:
    7 Ago 2018
    Messaggi:
    9
    Like ricevuti:
    0
    I installed npm and entered the code. I got a file. It's called "package-lock.json". What do I do with this file?
     
    #28
  14. student

    student Staff Livello 41 Staff

    Iscritto:
    30 Ago 2015
    Messaggi:
    3.940
    Like ricevuti:
    3.943
    Sorry it should be:

    npm i python-struct
     
    #29
  15. Cosmopolitan

    Cosmopolitan Livello 1

    Iscritto:
    7 Ago 2018
    Messaggi:
    9
    Like ricevuti:
    0
    I tried the code but it seems like i'm missing a file called "package.json". Do I need that file in order to get the module?

    Capture 3.PNG
     
    #30
Sto caricando...

Condividi questa Pagina